/* menu.css */

body
  { leftmargin:0px;
    topmargin:0px;
    margin:0px;
    padding:0px;
    background-color:#ffffff;
    cursor:default;
    scrollbar-face-color:#eeeeee; 
    scrollbar-highlight-color:#dddddd; 
    scrollbar-shadow-color:#dddddd; 
    scrollbar-3dlight-color:#dddddd; 
    scrollbar-arrow-color:#22572D; 
    scrollbar-track-color:#ffffff; 
    scrollbar-darkshadow-color:#dddddd }
    
p
  { color:#000000;
	  margin-left:25px;
	  margin-right:3px;
	  margin-top:3px;
    margin-bottom:3px;
    font-size:12px;
    line-height:12px;
    font-family:Verdana,Geneva,Arial,sans-serif;
    letter-spacing:-1px;
    word-spacing:-1px;
    font-style:normal;
    text-indent:-5px; }
    
table
  { width:109px;
    table-layout:fixed;
    border-style:none;
    border-width:0px;
    border-collapse:collapse;
    margin:0px;
    padding:0px;
    spacing:0px;
    vertical-align:center; }
    
tr, td
  { padding:0px;
    spacing:0px;
    vertical-align:center; }

td.menu
  { padding:0px;
    spacing:0px;
    vertical-align:center; }
    
td.menu:hover
  { background-color:#F99927; }    

td.menu a:link
  { cursor:hand;
    text-decoration:none;
    text-align:left;
    font-variant:normal;
    font-weight:normal;
    color:#000000;
  }

td.menu a:visited
  { cursor:hand;
    text-decoration:none;
    text-align:left;
    font-variant:normal;
    font-weight:normal;
    color:#000000; }

td.menu a:hover
	{ cursor:hand;
    text-decoration:none;
    text-align:left;
    font-variant:normal;
    font-weight:normal;
    color:#000000; }

td.menu a:active
	{ cursor:hand;
    text-decoration:none;
    text-align:left;
    font-variant:normal;
    font-weight:normal;
    color:#000000; }
